from django.contrib import admin

from .models import Project, HonoraryCertificate, Library, IFG, Travel,\
                    Email, BusinessCard, List

@admin.register(Project)
class ProjectAdmin(admin.ModelAdmin):
    save_as = True
    readonly_fields = ('pid',)

admin.site.register([
                     HonoraryCertificate,
                     Library,
                     IFG,
                     Travel,
                     Email,
                     BusinessCard,
                     List
                     ])
